uuid: d7d5548f-925f-41d4-a6df-3968739b7cd2
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.bookref2
id: commerce_product_variation.fridge.bookref2
field_name: bookref2
entity_type: commerce_product_variation
bundle: fridge
label: 'User Guide 2 ID'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
